/* Text Elements */

h1.error-text-heading {
  margin-top: 0;
  margin-bottom: .1em;
  color: #f90;
  text-align: center;
  font-size: 1.125em;
  font-family: Georgia, Times, 'Times New Roman', serif;
}

a.link-text.text-link {
  float: none;
  margin-top: 1.7857142857142858em;
  margin-left: 0;
  padding-bottom: 0;
  width: 100%;
  color: #fff;
  text-align: center;
  text-decoration: underline;
}

/* Image Elements */

img.image-4-3.broken-glass-image {
  display: block;
  float: none;
  margin-top: 2.5em;
  margin-right: auto;
  margin-left: auto;
  max-width: 22.5em;
}

img.image-4-3.good-job-image {
  display: block;
  margin-right: auto;
  margin-left: auto;
  max-width: 23.9375em;
}

/* Layout Elements */

body > .row > [class*='coffee-span-'].main-content {
  margin-top: 0;
  margin-bottom: 1.25em;
  margin-left: 0;
  padding-top: 0;
  padding-right: 0;
  padding-left: 0;
  min-height: 46.3125em;
}

body > .row.content-row {
  margin-top: 0;
  margin-bottom: 1.25em;
  padding-top: 5em;
  padding-bottom: 0;
  min-height: 51.4375em;
  max-width: 59.5625em;
  width: auto;
  background-color: transparent;
}

body.grid-container {
  max-width: none;
  background-color: transparent;
}

@media screen and (max-width: 47.9375em) {
  /* Text Elements */

  h1.error-text-heading {
    margin-bottom: .05em;
    text-align: center;
    font-size: 1.125em;
  }

  a.link-text.text-link {
    float: none;
    text-align: center;
  }

  /* Image Elements */

  img.image-4-3.broken-glass-image {
    width: 50%;
  }

  img.image-4-3.good-job-image {
    width: 53%;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].main-content {
    margin-top: 4.0625em;
    margin-bottom: 0;
  }
}

@media screen and (max-width: 30em) {
  /* Text Elements */

  h1.error-text-heading {
    font-size: 1em;
  }

  a.link-text.text-link {
    margin-top: 3.5714285714285716em;
    margin-left: 0;
    color: #fff;
  }

  /* Image Elements */

  img.image-4-3.broken-glass-image {
    padding-right: .0625em;
    padding-left: .0625em;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].main-content {
    margin-top: 4.0625em;
    padding-left: 0;
  }
}
